body {
    font-family: sans-serif;
    color: #212F38;
}

.container {
    max-width: 800px;
    margin: 0 auto;
    padding: 0 20px;
    padding-bottom: 100px;
}

hr {
    margin: 20px 0 30px;
    border: 1px solid #FF6D5F;
}

.inline-code {
    color: #FF6D5F;
    font-size: 1rem;
}

pre:has(code) {
    padding: 6px;
    border-radius: 6px;
    background-color: #FAD6D1;
}

.table-wrapper {
    --table-border: 1px solid #FAD6D1;
    border: var(--table-border);
    border-radius: 6px;
    overflow: hidden;
    display: inline-block;
    min-width: 50%;

    table {
        --cell-padding: 6px 6px;
        width: 100%;

        border-collapse: collapse;


        thead {
            th {
                border-bottom: var(--table-border);
                padding: var(--cell-padding);

                background-color: #FAD6D1;

                text-align: left;
                font-weight: 600;
                font-size: 1.05rem;

                &:not(:last-of-type) {
                    border-right: var(--table-border);
                }
            }
        }

        tbody {
            td {
                min-width: 50px;
                padding: var(--cell-padding);

                font-size: 0.90rem;
                vertical-align: baseline;

                &:not(:last-of-type) {
                    border-right: var(--table-border);
                }

                &:first-of-type {
                    font-weight: 600;
                }

                &.nowrap {
                    white-space: nowrap;
                }
            }
        }
    }
}

footer {
    margin-top: 50px;
    text-align: center;
}